
.pfy-post-main-post-wrap .pfy-default-post-ly.sticky .pfy-post-item, [data-theme="dark"] .pfy-post-main-post-wrap .pfy-default-post-ly.sticky .pfy-post-item {
	background: #3b60fe !important;
}

.pfy-default-post-ly.sticky .pfy-post-item .pfy-post-title, .pfy-default-post-ly.sticky .pfy-post-item .pfy-post-title a, .pfy-default-post-ly.sticky .pfy-post-gd-meta li, .pfy-default-post-ly.sticky .pfy-post-gd-meta li a, .pfy-default-post-ly.sticky .pfy-content-excerpt {
	color: #fff;
}

.post-spcat .pfy-post-thumb {
	width: 100%;
}

.post-spcat .pfy-post-item {
	margin-bottom: 24px;
}

.pfy-default-post-ly.sticky .pfy-post-item a.pfy-btn.pfy-btn-primery:hover {
	color: #1d2027;
}

button.search-btn, .post-password-form input[type="submit"] {
	background: var(--color-primary);
	color: #fff;
	border: none;
	border-radius: 5px;
	padding: 0 15px;
}

/* Comments
--------------------------------------------- */
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/* Widgets
--------------------------------------------- */
.widget {
	margin: 0 0 1.5em;
}

.widget select {
	max-width: 100%;
}

/* Media
--------------------------------------------- */
.page-content .wp-smiley, .entry-content .wp-smiley, .comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

/* Captions
--------------------------------------------- */
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: .8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/* Galleries
--------------------------------------------- */
.gallery {
	margin-bottom: 1.5em;
	display: grid;
	grid-gap: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 {
	grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
	grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
	grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
	grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
	grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
	grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
	grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
	grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
# Plugins
--------------------------------------------------------------*/

/* Jetpack infinite scroll
--------------------------------------------- */

/* Hide the Posts Navigation and the Footer when Infinite Scroll is in use. */
.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer {
	display: none;
}

/* Re-display the Theme Footer when Infinite Scroll has reached its end. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* Accessibility
--------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: .875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}

/* Alignments
--------------------------------------------- */
.alignleft {
	/*rtl:ignore*/
	float: left;
	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {
	/*rtl:ignore*/
	float: right;
	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}

.pfy-default-post-ly.sticky a.pfy-btn.pfy-btn-primery {
	border-color: #fff;
	background: #fff;
	color: #1d2027;
}

.entry-content .page-links a, .entry-content .page-links span {
	width: 46px;
	height: 46px;
	border: 2px solid #e1e1e1;
	text-align: center;
	color: #222;
	font-weight: 600;
	font-size: 20px;
	line-height: 44px;
	border-radius: 5px;
}

.entry-content .page-links span.current {
	background: #3b60fe;
	border-color: #3b60fe;
	color: #fff;
}

table {
	border-collapse: collapse;
	width: 100%;
	background: #fff;
	margin-bottom: 30px;
}

table th, table td {
	border: 1px solid #ebebeb;
	padding: 8px;
	text-align: center;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6 {
	margin-bottom: 20px;
}

.entry-content dd {
	margin: 0 1rem 1rem;
	font-size: 15px;
	line-height: 26px;
}

.entry-content ul, .comment-content ul {
	margin-top: 20px;
	margin-bottom: 20px;
	list-style: disc;
	padding-left: 20px;
}

.entry-content ul li, .comment-content ul li {
	list-style: disc;
	line-height: 1.8;
	margin-bottom: 15px;
}

.entry-content ul ul, .comment-content ul ul {
	margin: 10px 0 0;
	list-style: circle;
}

.bnq-post-list li, .comment-content li {
	list-style: none;
	padding: 0;
}

.entry-content .bnq-post-list {
	list-style: none;
	padding: 0;
	margin-top: 5px;
}

.entry-content .bnq-post-list li {
	position: relative;
	padding-left: 24px;
	font-weight: 500;
	list-style: none;
}

.entry-content .wp-block-columns {
	margin-bottom: 10px;
}

.entry-content .bnq-post-list li:last-child {
	margin-bottom: 0;
}

.entry-content .bnq-post-list li:after {
	content: "";
	font-family: "Font Awesome 5 Pro";
	left: 0;
	top: 1px;
	position: absolute;
	color: #5541f8;
}

.entry-content ol, .comment-content ol {
	margin-top: 20px;
	margin-bottom: 20px;
	list-style: auto;
	padding-left: 20px;
}

.entry-content ol li, .comment-content ol li {
	line-height: 1.8;
	margin-bottom: 10px;
}

.entry-content ol li ol, .comment-content ol li ol {
	margin: 10px 0 0;
}

address {
	margin: 20px 0;
	font-style: italic;
	line-height: 30px;
}

pre {
	background: #f5f5f5;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 16px;
	line-height: 1.7142857143;
	margin-bottom: 20px;
	max-width: 100%;
	overflow: auto;
	padding: 30px;
	color: #111;
	white-space: pre-wrap;
	margin: 20px 0;
}

.entry-content .wp-block-group__inner-container {
	padding: 1.25em 2.375em;
	margin-top: 0;
	margin-bottom: 0;
}

.entry-content select, .widget select {
	border: 1px solid #dbdbdb;
	width: 100%;
	padding: 12px;
	margin-bottom: 20px;
}

.entry-content select {
	border: 1px solid #dbdbdb;
	width: 100%;
	padding: 12px;
	margin-bottom: 20px;
}

form.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search input[type="search"] {
	width: 100%;
	border: 1px solid #d4d4d4;
	border-radius: 5px !important;
	height: 50px;
	padding: 0 15px;
}

form.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search {
	margin-bottom: 30px;
}

button.wp-block-search__button {
	background: #3b60fe;
	color: #fff;
	border: none;
	border-radius: 4px;
}

p.wp-block-tag-cloud a {
	font-size: 15px !important;
	color: #222;
	display: inline-block;
	border: 1px solid #dbdbdb;
	padding: 0 18px;
	border-radius: 5px;
	height: 35px;
	line-height: 35px;
	margin-right: 5px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	margin-bottom: 10px;
	transition: .4s;
}

.wp-block-media-text {
	margin-bottom: 30px;
}

figure.wp-container-4.wp-block-gallery-3.wp-block-gallery.columns-2.is-cropped.alignleft.extraclass {
	margin-right: 20px;
}

.wp-block-cover p.wp-block-cover-text {
	color: #fff;
	font-size: 32px;
	line-height: 42px;
}

.wp-block-button {
	margin-bottom: 20px;
}

.widget-area .widget.widget_archive ul li a, .widget-area .widget.widget_categories ul li a, .widget-area .widget.widget_pages ul li a, .widget-area .widget.widget_meta ul li a, .widget-area .widget.widget_recent_comments ul li, .widget-area .widget.widget_nav_menu ul li a {
	border: 1px solid #f3f3f3;
	display: block;
	padding: 10px 18px;
	color: #111;
	position: relative;
}

.widget-area .widget ul li .children {
	padding-left: 10px;
	margin-top: 6px;
}

.widget ul li .sub-menu {
	padding-left: 10px;
	margin-top: 6px;
}

.widget ul li .sub-menu li {
	margin-bottom: 6px;
}

.widget-area .widget.widget_archive ul li:not(:last-child), .widget-area .widget.widget_categories ul li:not(:last-child), .widget-area .widget.widget_pages ul li:not(:last-child), .widget-area .widget.widget_meta ul li:not(:last-child), .widget-area .widget.widget_recent_comments ul li:not(:last-child), .widget-area .widget.widget_nav_menu ul li:not(:last-child) {
	margin-bottom: 10px;
}

.widget-area .widget .item-count {
	position: absolute;
	top: 17px;
	right: 24px;
}

.widget.widget_rss ul li:not(:last-child) {
	margin-bottom: 20px;
}

.widget.widget_rss ul li cite {
	margin-top: 5px;
	display: block;
}

.widget.widget_rss .rsswidget {
	display: 600;
	color: #222;
	font-weight: bold;
	font-size: 16px;
}

.widget.widget_rss .rss-date {
	font-size: 13px;
	margin: 3px 0 10px;
	display: block;
}

.widget.widget_text img {
	height: auto;
	margin: 10px 0;
}

section.no-results.not-found .searchform {
	margin-top: 25px;
}

.page-links {
	clear: both;
}

.benqu-page-interal .entry-content p, .benqu-page-interal .entry-header {
	margin-bottom: 30px;
}

.benqu-page-interal .entry-content p:last-child {
	clear: both;
}

.bnq-single-con.no-social {
	display: block;
}

.pfy-post-content.no_thumb_cat {
	padding: 20px;
}

.benqu-page-interal .entry-content p:last-child img {
	margin-top: 15px;
}

.bnq-single-con {
	display: flex;
	display: -webkit-flex;
	position: relative;
}

.bnq-single-con .entry-content {
	flex-grow: 1;
	margin-left: auto;
}

.social-box.socila-box-two a {
	display: block;
}

.social-box.socila-box-two {
	font-size: 18px;
	position: sticky;
	position: -webkit-sticky;
	top: 90px;
	-webkit-transition: top .3s ease;
	transition: top .3s ease;
	will-change: top;
	flex-shrink: 0;
	padding-right: 23px;
	padding-bottom: 30px;
}

.bnq-inner-social {
	position: relative;
	flex-shrink: 0;
}

.social-box.socila-box-two a:not(:last-child) {
	margin-bottom: 12px;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.fb {
	background: transparent;
	border: 1px solid #4f5fbf;
	color: #4f5fbf;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.fb:hover {
	background: #4f5fbf;
	border: 1px solid #4f5fbf;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.tw {
	background: transparent;
	border: 1px solid #48bde9;
	color: #48bde9;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.tw:hover {
	background: #48bde9;
	border: 1px solid #48bde9;
}

.pfy_single_post_wrapper .socila-box-two.social-box .wh {
	background: transparent;
	border: 1px solid #41d87a;
	color: #41d87a;
}

.pfy_single_post_wrapper .socila-box-two.social-box .wh:hover {
	background: #41d87a;
	border: 1px solid #41d87a;
}

.pfy_single_post_wrapper .socila-box-two.social-box .em {
	background: transparent;
	border: 1px solid #f7a836;
	color: #f7a836;
}

.pfy_single_post_wrapper .socila-box-two.social-box .em:hover {
	background: #f7a836;
	border: 1px solid #f7a836;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.ln {
	background: transparent;
	color: #0077b5;
	border: 1px solid #0077b5;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.ln:hover {
	background: #0077b5;
	border: 1px solid #0077b5;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.pt {
	border: 1px solid #b50000;
	background: transparent;
	color: #b50000;
}

.pfy_single_post_wrapper .socila-box-two.social-box a.pt:hover {
	border: 1px solid #b50000;
	background: #b50000;
}

.pfy_single_post_wrapper .socila-box-two.social-box a:hover {
	color: #fff;
}

.pfy_single_post_wrapper .pfy-single-post-meta ul {
	flex: 1;
}

.bnq__social-top .social-box.socila-box-two {
	position: relative;
	top: 0;
	padding: 0;
	margin: 0;
}

.bnq__social-top .social-box.socila-box-two a {
	display: inline-block;
}

.pfy_single_post_wrapper .bnq__social-top .social-box a {
	margin-left: 5px;
	margin-bottom: 0;
}

.benqu___post_grid_th .pfy-post-item .post-thumb img {
	height: 270px;
}

.benqu___post_grid_th .pfy-post-item .post-thumb {
	border-top-left-radius: 20px;
	overflow: hidden;
	border-top-right-radius: 20px;
	margin-bottom: 25px;
}

.benqu___post_grid_th .pfy-post-item a.benqu-cate-badge {
	margin-bottom: 12px;
}

.benqu___post_grid_th .pfy-post-item .pfy-post-title {
	margin-bottom: 15px;
}

.benqu___post_grid_th ul.pfy-post-gd-meta li a, .benqu___post_grid_th ul.pfy-post-gd-meta li {
	color: #666;
	font-size: 12px;
}

.benqu___post_grid_th .pfy-post-item {
	margin-bottom: 24px;
}

.benqu___post_grid_th ul.pfy-post-gd-meta li:not(:last-child) {
	padding-right: 20px;
}

.bnq__post_no_thumb:not(:last-child) {
	margin-bottom: 24px;
}

.bnq__post_no_thumb .pfy-post-title {
	margin-bottom: 20px;
}

.bnq__post_no_thumb .pfy-post-excerpt {
	margin-bottom: 15px;
	color: #7a7e83;
	font-size: 16px;
	line-height: 28px;
}

.bnq__post_no_thumb span {
	font-size: 15px;
	font-weight: 700;
	text-decoration: underline;
	color: #53296b;
}
